Subject: Re: [git patches] net driver fixes

From: Jeff Garzik <[email-masked]>
Date: Mon, 22 Jan 2007 14:20:24 -0500

Auke Kok wrote:
> Jeff Garzik wrote:
>> Please pull from 'upstream-linus' branch of
>> master.kernel.org:/pub/scm/linux/kernel/git/jgarzik/netdev-2.6.git 
>> upstream-linus
> 
> Jeff,
> 
> is there a reason that you didn't pull the e1000 tree from us? I send 
> you all the information 5 days ago, WITH the changes that you requested.

I did pull the tree.  The fixes were far more than just obvious 
one-liners, so they got pulled into #upstream.

Given the past history of breakage during -rc from huge Intel "fix" 
patchsets, there's no way I'm going to push those fixes to Linus without 
plenty of testing in -mm first.

	Jeff